@charset "utf-8";
/* CSS Document */

body{background: url("../images/bg_type1_1.png") repeat;}
/*header{
	border-top: 3px solid #0069D5;
	border-bottom: 3px solid #0069D5;
	width: 100%; height: 60px;
	margin-bottom: -2px;
}*/

header{
  background: #fff; margin-bottom: 10px;
  box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.2);
}
header div{width: 1050px; height: 70px; margin: 0 auto; position: relative;}

header div img{position: absolute; top: 16px;cursor: pointer; cursor: hand;}

#mainwrap{width: 1050px; margin: 0 auto;}

.main_inner{width: 1048px;padding: 3px; border-radius: 3px; border: 1px solid #d5d6d7; border-top: 3px solid #0069d5;}

.heading1 {
  margin: 1px;
  background: url("../images/bg_type4_1.png") 0 bottom repeat-x, url("../images/bg_type3_3.png") repeat;
  font-weight: bold;
}

.heading1_title {
  line-height: 1;
  padding: 26px 30px;
}

.heading1_mainLabel {
  color: #666C75;
  font-size: 22px;
}

.tab_wrap{padding-top: 20px; }

/*-----------------------------------------------*/

.tab{overflow:hidden; width: 96%; margin: 0 auto;}
.tab li{ float:left; width: 50%; height: 50px; line-height: 50px;
background:#d3e5ff; color: #666C75; text-align: center;
}
.tab li.select{background:#003F97; color: #fff;}
.content li{background:#eee; padding:20px; border-top: 3px solid #003F97;}
.hide {display:none;}

/*-----------------------------------------------*/



h2 { background: #dedede; color: #010101; font-size: 20px; font-weight: bold; line-height: 40px;
	/*border-top: 3px solid #0069D5;*/
	margin: 0 auto; padding-left: 20px; margin-bottom: 20px;
}

h2 img{vertical-align: middle; margin-right: 15px; margin-left: 20px;}


p.question{color: #003F97; font-size: 18px; font-weight: bold; line-height: 40px; margin-bottom: 5px; margin-left: 45px;}

p.question:hover{color: #1d9dd2;}

p.question a{text-decoration-line: underline;}

.question{margin-left: 15px; text-indent : 3em;}

.q1{background: url("../images/Q1.jpg") no-repeat;}
.q2{background: url("../images/Q2.jpg") no-repeat;}
.q3{background: url("../images/Q3.jpg") no-repeat;}
.q4{background: url("../images/Q4.jpg") no-repeat;}
.q5{background: url("../images/Q5.jpg") no-repeat;}
.q6{background: url("../images/Q6.jpg") no-repeat;}
.q7{background: url("../images/Q7.jpg") no-repeat;}
.q8{background: url("../images/Q8.jpg") no-repeat;}
.q9{background: url("../images/Q9.jpg") no-repeat;}
.q10{background: url("../images/Q10.jpg") no-repeat;}
.q11{background: url("../images/Q11.jpg") no-repeat;}


.q1:hover{background: url("../images/Q1_o.jpg") no-repeat;}
.q2:hover{background: url("../images/Q2_o.jpg") no-repeat;}
.q3:hover{background: url("../images/Q3_o.jpg") no-repeat;}
.q4:hover{background: url("../images/Q4_o.jpg") no-repeat;}
.q5:hover{background: url("../images/Q5_o.jpg") no-repeat;}
.q6:hover{background: url("../images/Q6_o.jpg") no-repeat;}
.q7:hover{background: url("../images/Q7_o.jpg") no-repeat;}
.q8:hover{background: url("../images/Q8_o.jpg") no-repeat;}
.q9:hover{background: url("../images/Q9_o.jpg") no-repeat;}
.q10:hover{background: url("../images/Q10_o.jpg") no-repeat;}
.q11:hover{background: url("../images/Q11_o.jpg") no-repeat;}

/*.question span{color: #fff; margin-left: 10px; padding-right: 18px; font-size: 14px; text-align: center;}*/
/*.question span{width: 100px; background:#003F97;display: inline-block; padding-bottom: 10px; color: #fff }*/

/*-----------------------------------------------*/

/*動画中央揃え*/
.vtr{width: 640px; margin: 0 auto; margin-top: 10px;}

.Q_vtr{width: 900px; margin: 0 auto; background: #fff; border: 1px solid #d5d6d7; margin-bottom: 10px; padding: 10px; margin-top: 20px;}

.questionVTR{text-indent : 3em; color: #1d9dd2; font-size: 18px; font-weight: bold; line-height: 40px;border-bottom: 2px solid #1d9dd2; margin-bottom: 5px;
	/*background: url("../images/bg_type3_3.png") repeat;*/
}
.q1VTR{background: url("../images/Q1_o.jpg") no-repeat;}
.q2VTR{background: url("../images/Q2_o.jpg") no-repeat;}
.q3VTR{background: url("../images/Q3_o.jpg") no-repeat;}
.q4VTR{background: url("../images/Q4_o.jpg") no-repeat;}
.q5VTR{background: url("../images/Q5_o.jpg") no-repeat;}
.q6VTR{background: url("../images/Q6_o.jpg") no-repeat;}
.q7VTR{background: url("../images/Q7_o.jpg") no-repeat;}
.q8VTR{background: url("../images/Q8_o.jpg") no-repeat;}
.q9VTR{background: url("../images/Q9_o.jpg") no-repeat;}
.q10VTR{background: url("../images/Q10_o.jpg") no-repeat;}
.q11VTR{background: url("../images/Q11_o.jpg") no-repeat;}


.Answer{margin-top: 20px;}
/*

#footer_area{width: 100%; background:#860a0f url(../images/foot_repeat.jpg) repeat-x;}
	.footer_child{width: 1082px; margin: 0 auto; padding-top: 20px; padding-bottom: 20px; }
	.banner_area{text-align: center; }

*/
footer{text-align: center; font-size: 10px; color: #454545; margin-top: 10px; /*background: #fff;*/ height: 60px; width: 100%;}



#pagetop{ position:fixed; right: 5px; bottom:10px; cursor:pointer;}




